/*   https://www.terra.com.br/esportes/sulamericanosub17/2009/frias/terra-esportes-sub17-frias.css   */

/* geral */

.fria p { margin-bottom:20px; }
#conteudo{ margin-right:0; }
#conteudo .fria h1 { font-size:23px; margin-bottom:20px; }
#conteudo .fria h2 { height:38px; text-indent:-5000px; padding:0; }

/* regulamento */

#fria-regulamento h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/regulamento.gif) no-repeat; }

/* artilheiros */

#fria-artilheiros h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/artilheiros.gif) no-repeat; }

#fria-artilheiros table { float:left; clear:both; width:100%; }

#fria-artilheiros tr { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tracejado.gif) repeat-x 0 bottom; }

#fria-artilheiros td { font-weight:bold; color:#beb7af; padding:12px 0; line-height:22px; }

#fria-artilheiros td strong { color:#47423a }

#fria-artilheiros .posicao { width:39px; color:#f90; }

#fria-artilheiros .gols { width:89px; text-align:right; color:#47423a;  }

#fria-artilheiros .primeiro .posicao { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/posicao_1.gif) no-repeat left center; text-indent:-5000px; }
#fria-artilheiros .segundo .posicao { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/posicao_2.gif) no-repeat left center; text-indent:-5000px; }
#fria-artilheiros .terceiro .posicao { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/posicao_3.gif) no-repeat left center; text-indent:-5000px; }
#fria-artilheiros .quarto .posicao { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/posicao_4.gif) no-repeat left center; text-indent:-5000px; }
#fria-artilheiros .quinto .posicao { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/posicao_5.gif) no-repeat left center; text-indent:-5000px; }

#fria-artilheiros .primeiro .gols, #fria-artilheiros .segundo .gols, #fria-artilheiros .terceiro .gols, #fria-artilheiros .quarto .gols, #fria-artilheiros .quinto .gols { font-size:20px; }

/* selecoes */

#fria-selecoes h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecoes.gif) no-repeat; }

#fria-selecoes h3 { text-indent:-5000px; width:100%; height:25px; display:block; float:left; padding:7px 0; }
#fria-selecoes h3#grupo_a { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-a.gif) no-repeat 0 center; }
#fria-selecoes h3#grupo_b { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-b.gif) no-repeat 0 center; }
#fria-selecoes h3#grupo_c { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-c.gif) no-repeat 0 center; }
#fria-selecoes h3#grupo_d { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-d.gif) no-repeat 0 center; }
#fria-selecoes h3#grupo_e { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-e.gif) no-repeat 0 center; }
#fria-selecoes h3#grupo_f { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-f.gif) no-repeat 0 center; }

#fria-selecoes ol { padding-bottom:12px; background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tracejado.gif) repeat-x 0 bottom; float:left; width:100%; margin-bottom:10px; }

#fria-selecoes li { float:left; margin-right:10px; }
#fria-selecoes li a { float:left; display:block; width:89px; padding-top:73px; font-size:12px; color:#7f7871; font-weight:bold; background: no-repeat; }
#fria-selecoes li a:hover { color:#f90; }
#fria-selecoes li#alemanha { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-89x62.gif); }

#fria-selecoes li#argentina { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-argentina.gif); }
#fria-selecoes li#bolivia { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-bolivia.gif); }
#fria-selecoes li#brasil { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-brasil.gif); }
#fria-selecoes li#chile { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-chile.gif); }
#fria-selecoes li#colombia { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-colombia.gif); }
#fria-selecoes li#equador { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-equador.gif); }
#fria-selecoes li#paraguai { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-paraguai.gif); }
#fria-selecoes li#peru { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-peru.gif); }
#fria-selecoes li#uruguai { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-uruguai.gif); }
#fria-selecoes li#venezuela { background-image:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/bandeira-venezuela.gif); }

#fria-historia #fotoartigo { 
	height : 401px;
	width : 301px;}

/* sedes */

#fria-sedes h2 { 
	background:url(https://img.terra.com.br/esportes/sulamericanosub17/2009/frias/img/sedes.gif) no-repeat;
	margin-bottom:12px;

	float : none;
}



#fria-sedes #fotoartigo { background-color:#eceae7; }
#fria-sedes #foto_legenda { padding:0 15px 10px; line-height:20px;background-color:#eceae7; }

#menusedes{
	width : 619px;
	height : 40px;
	margin : 10px 0;
	float : none;
	clear : left;
	overflow : hidden;
	display : block;
	background-color : #beb7af;
}

#menusedes a{
	height : 40px;
	float : left;
	margin : 0 -8px 0 4px;
	text-indent : -5000px;
	overflow : hidden;
	display : block;
}
#menusedes a#sel,
#menusedes a:hover{ background-position : 0 -40px;}
#menusedes a.sede1{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/sede-maturin.gif); width : 62px;}
#menusedes a.sede2{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/sede-puerto-la-cruz.gif);width : 99px;}
#menusedes a.sede3{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/sede-puerto-ordaz.gif);width : 92px;}
#menusedes h1{
	float : none;
}
/* historia */


#fria-historia h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/historia-2.gif) no-repeat; }

#fria-historia h2.argentina { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-argentina.gif) no-repeat; }
#fria-historia h2.bolivia { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-bolivia.gif) no-repeat; }
#fria-historia h2.brasil { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-brasil.gif) no-repeat; }
#fria-historia h2.chile { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-chile.gif) no-repeat; }
#fria-historia h2.colombia { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-colombia.gif) no-repeat; }
#fria-historia h2.equador { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-equador.gif) no-repeat; }
#fria-historia h2.paraguai { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-paraguai.gif) no-repeat; }
#fria-historia h2.peru { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-peru.gif) no-repeat; }
#fria-historia h2.uruguai { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-uruguai.gif) no-repeat; }
#fria-historia h2.venezuela { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/selecao-venezuela.gif) no-repeat; }

#fria-historia #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; margin-bottom : 25px; }
#fria-historia #abas ol { margin-left:10px; }
#fria-historia #abas li { float:left; margin:0 -4px 0 0; }
#fria-historia #abas li a { display:block; height:40px; text-indent:-5000px; background: no-repeat center -40px; width : 40px;}
#fria-historia #abas li a:hover{	background-position : 0 0;}
#fria-historia #abas li#h2007 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/2007.gif);	}
#fria-historia #abas li#h2005 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/2005.gif);	}
#fria-historia #abas li#h2003 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/2003.gif);	}
#fria-historia #abas li#h2001 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/2001.gif);	}
#fria-historia #abas li#h1999 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1999.gif);	}
#fria-historia #abas li#h1997 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1997.gif);	}
#fria-historia #abas li#h1995 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1995.gif);	}
#fria-historia #abas li#h1993 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1993.gif);	}
#fria-historia #abas li#h1991 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1991.gif);	}
#fria-historia #abas li#h1989 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1989.gif);	}
#fria-historia #abas li#h1987 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1987.gif);	}
#fria-historia #abas li#h1985 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1985.gif);	}
#fria-historia #abas li#h1983 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1983.gif);	}
#fria-historia #abas li#h1981 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1981.gif);	}
#fria-historia #abas li#h1979 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1979.gif);	}
#fria-historia #abas li#h1977 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1977.gif);	}
#fria-historia #abas li#h1992 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1992.gif);	}
#fria-historia #abas li#h1988 a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/1988.gif);	}

#fria-historia #abas li.sel a{	background-position : 0 0; }

#fria-historia table { float:left; clear:both; width:100%; }

#fria-historia td { text-align:center; padding:10px; }

#fria-historia td.ano { font-weight:bold; }

#fria-historia tr.zebra td { background:#ebeae6 }

#fria-historia th { height:41px; background:#beb7af no-repeat center center; text-indent:-5000px; }

#fria-historia th.tabela-ano { background-image:url(img/tabela-ano.gif) }
#fria-historia th.tabela-sede { background-image:url(img/tabela-sede.gif) }
#fria-historia th.tabela-campeao { background-image:url(img/tabela-campeao.gif); }
#fria-historia th.tabela-vice { background-image:url(img/tabela-vice.gif) }
#fria-historia th.tabela-terceiro { background-image:url(img/tabela-terceiro-lugar.gif); width:102px; }
#fria-historia th.tabela-quarto { background-image:url(img/tabela-quarto-lugar.gif); width:94px; }
#fria-historia th.tabela-artilheiro { background-image:url(img/tabela-artilheiro.gif) }

/* classificacao e tabelas */

#fria-tabelas #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; margin-bottom : 20px; }
#fria-tabelas #abas ol { margin-left:10px; }
#fria-tabelas #abas li { float:left; margin:0 -4px 0 0; }
#fria-tabelas #abas li a { display:block; height:40px; text-indent:-5000px; background: no-repeat center -40px;}
#fria-tabelas #abas li a:hover{	background-position : 0 0;}
#fria-tabelas #abas li.sel a{	background-position : 0 0; }
#fria-tabelas #abas li#primeira-fase a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-primeira-fase.gif); width:89px;	}
#fria-tabelas #abas li#fase-final a{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-fase-final.gif); width:80px;	}

#fria-tabelas h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-classificacao.gif) no-repeat; }

#fria-tabelas table { float:left; clear:both; width:100%; }

#fria-tabelas h3 { text-indent:-5000px; width:100%; height:25px; display:block; float:left; padding:7px 0; }
#fria-tabelas h3#grupo_a { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-a.gif) no-repeat 0 center; }
#fria-tabelas h3#grupo_b { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-b.gif) no-repeat 0 center; }
#fria-tabelas h3#grupo_c { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-c.gif) no-repeat 0 center; }
#fria-tabelas h3#grupo_d { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-d.gif) no-repeat 0 center; }
#fria-tabelas h3#grupo_e { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-e.gif) no-repeat 0 center; }
#fria-tabelas h3#grupo_f { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/grupo-f.gif) no-repeat 0 center; }
#fria-tabelas h3#oitavas { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/oitavas.gif) no-repeat 0 center; }
#fria-tabelas h3#quartas { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/quartas.gif) no-repeat 0 center; }
#fria-tabelas h3#quadrangular { background:url(https://img.terra.com.br/esportes/sulamericanosub17/2009/img/quadrangular.gif) no-repeat 0 center; }
#fria-tabelas h3#semifinais { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/semifinais.gif) no-repeat 0 center; }
#fria-tabelas h3#terceiro { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/terceiro.gif) no-repeat 0 center; }
#fria-tabelas h3#final { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/final.gif) no-repeat 0 center; }

#fria-tabelas td { text-align:center; padding:10px; }
#fria-tabelas tr.zebra td { background:#ebeae6 }

#fria-tabelas th { height:41px; background:#beb7af no-repeat center center; text-indent:-5000px; }

#fria-tabelas th.time { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-time.gif) }
#fria-tabelas th.jogos { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-jogos.gif); border:0; }
#fria-tabelas th.pg { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-pg.gif) }
#fria-tabelas th.v { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-v.gif) }
#fria-tabelas th.e { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-e.gif) }
#fria-tabelas th.d { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-d.gif) }
#fria-tabelas th.gp { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-gp.gif) }
#fria-tabelas th.gc { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-gc.gif) }
#fria-tabelas th.sg { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-sg.gif) }

#fria-tabelas th.data { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-data.gif) }
#fria-tabelas th.hora { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-hora.gif) }
#fria-tabelas th.local { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-local.gif) }
#fria-tabelas th.selecoes { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-selecoes.gif) }
#fria-tabelas th.jogo { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabelas-jogo.gif) }

#fria-tabelas .data { width:auto !important; }

#fria-tabelas th.time, #fria-tabelas td.time { background-position:12px center; text-align:left; font-weight:bold; }

#fria-tabelas .jogos th { background-position: 12px center; }

#fria-tabelas td.selecoes, #fria-tabelas td.jogo { font-weight:bold; }

#fria-tabelas .jogos { border-top:1px solid #fff; margin-bottom:20px; border-bottom:1px solid #ebeae6; }

#fria-tabelas .jogos td { text-align:left;}

/* guia */

#fria-guia h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia2.gif) no-repeat; }
#fria-guia h2.chile{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-chile.gif);background-position : 1px 5px;} 
#fria-guia h2.argentina{	background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-argentina.gif); background-position : 1px 5px;}

#fria-guia #box { width:301px; float:left; background:#eceae7 none no-repeat 4px 4px; }

#fria-guia #box.chile { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-bandeira-chile.gif) }
#fria-guia #box.argentina { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-bandeira-argentina.gif); margin-left:17px; }

#fria-guia #box a { float:left; display:block; }
#fria-guia #box h4 { margin:239px 0 20px; padding:0 15px; color:#47423a; font-size:14px; font-weight:bold; }
#fria-guia #box p { padding:0 15px; color:#7f7871; margin:0; }
#fria-guia #box strong { float:left; display:block; clear:both; color:#f90; padding:0 15px 15px; }
#fria-guia #box a:hover * { color:#f90; }
#fria-guia #box a:hover strong { text-decoration:underline; }


#fria-guia #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; margin-bottom : 25px; }
#fria-guia #abas ol { margin-left:10px; }
#fria-guia #abas li { float:left; margin:0 -4px 0 0; }
#fria-guia #abas li a { display:block; height:40px; text-indent:-5000px; background-position : 0 -40px;}
#fria-guia #abas li.sel a,
#fria-guia #abas li a:hover{	background-position : 0 0;}

#fria-guia #abas li#gchile a{width : 44px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-chile.gif);}
#fria-guia #abas li#gargentina a{width : 75px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-argentina.gif);}
#fria-guia #abas li#gclima a{width : 47px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-clima.gif);}
#fria-guia #abas li#gcompras a{width : 65px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-compras.gif);}
#fria-guia #abas li#gconsulados a{width : 82px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-consulados.gif);}
#fria-guia #abas li#gsaude a{width : 48px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-saude.gif);}
#fria-guia #abas li#ghospedagem a{width : 84px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-hospedagem.gif);}
#fria-guia #abas li#ggastronomia a{width : 90px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-gastronomia.gif);}
#fria-guia #abas li#gentretenimento a{ width : 109px; background-image : url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/guia-menu-entretenimento.gif);}

ul.consulados{
	width : 619px;
	float : left;
	margin : 10px 0;
}
ul.consulados li{
	width : 295px;
	float : left;
	margin : 0 10px 0 0;
}
/* pilotos */

#fria-pilotos h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/pilotos-2.gif) no-repeat; }

#fria-pilotos #abas { background:#beb7af; height:40px; overflow:hidden; display:block; width:100%; float:left; clear:both; }
#fria-pilotos #abas ol { margin-left:10px; }
#fria-pilotos #abas li { float:left; margin:0 -4px 0 0; }
#fria-pilotos #abas li a { display:block; height:40px;text-indent:-5000px; background: no-repeat center -40px; }
#fria-pilotos #abas li#todos a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-todos.gif); width:43px }
#fria-pilotos #abas li#motos a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-motos.gif); width:44px }
#fria-pilotos #abas li#caminhoes a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-caminhoes.gif); width:69px }
#fria-pilotos #abas li#carros a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-carros.gif); width:50px; }
#fria-pilotos #abas li#quadriciclos a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-quadriciclos.gif); width:82px; }
#fria-pilotos #abas li#brasileiros a { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/classificacao-brasileiros.gif); width:75px; }

.brasileiros #abas li,
.quadriciclos #abas li,
.carros #abas li,
.caminhoes #abas li,
.motos #abas li,
.todos #abas li{
	margin : 0 0 0 0!important;
}

.todos #abas li#todos a,
.motos #abas li#motos a,
.caminhoes #abas li#caminhoes a,
.carros #abas li#carros a,
.quadriciclos #abas li#quadriciclos a,
.brasileiros #abas li#brasileiros a,
#fria-pilotos #abas li a:hover { background-position:0 0;}


#fria-pilotos #paginacao { float:right; width:50px; text-align:right; height:20px; line-height:20px; display:block; margin:10px 8px 0 0; font-weight: bold; color:#5d5850; }
#fria-pilotos #abas #paginacao { color:#fff; }

#fria-pilotos .anterior, #fria-pilotos .proximo { float:right; width:20px; height:20px; display:block; background:red; cursor:pointer; }
#fria-pilotos .anterior:hover, #fria-pilotos .proximo:hover { background-position:0 -20px; }



#fria-pilotos table { float:left; clear:both; width:619px; }

#fria-pilotos th { height:25px; background:#7f7871 no-repeat 6px 0; text-indent:-5000px; overflow:hidden; }
#fria-pilotos th.nome { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabela-nome.gif) }
#fria-pilotos th.categoria { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabela-categoria.gif); width:90px; }
#fria-pilotos th.marca { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabela-marca.gif); width:120px; }
#fria-pilotos th.pais { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabela-pais.gif); width:55px; }
#fria-pilotos th.equipe { background-image:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/tabela-equipe.gif); width:150px; }

#fria-pilotos td { font-size:11px; padding:6px 6px 5px; }
#fria-pilotos tr.zebra td { background:#eceae7; }

#lista-brasileiros {
	float:left;
	width:100%;
}

#lista-brasileiros li {
                padding:0 0 15px 0;
                border-bottom:1px solid #beb7af;
                margin-top:20px;
                float:left;
                clear:both;
			 width:100%;
}
#lista-brasileiros li p, #lista-brasileiros li table, #lista-brasileiros li h3, #lista-brasileiros li div {
                float:left;
                clear:none;
}
#lista-brasileiros li div {
                margin-right:17px;
}
#lista-brasileiros li p, #lista-brasileiros li table, #lista-brasileiros li h3 {
                width:395px;
}
#lista-brasileiros li h3 {
                font-size:18px;
}
#lista-brasileiros li table {
                background:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/tracejado.gif)repeat-x bottom;
                padding-bottom:2px;
                margin-bottom:15px;
}
#lista-brasileiros li td, #lista-brasileiros li th {
                padding:0;
                background:url(https://www.terra.com.br/esportes/sulamericanosub20/2009/img/tracejado.gif) repeat-x top;
                line-height:20px;
                height:20px;
                overflow:hidden;
                font-size:11px;
}
#lista-brasileiros li strong {
                font-size:11px;
}
#lista-brasileiros li p {
                font-size:11px !important;
                font-weight:bold;
                line-height:16px;
}

/* percurso */

#fria-percurso h2 { background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/percurso.gif) no-repeat; }

#fria-percurso #mapa { position:relative; width:619px; height:906px; float:left; }

.etapa, .ativo { position:absolute; top:410px; left:334px; background:#fff; border-bottom:3px solid #f90; border-top:3px solid #f90; background:url(https://img.terra.com.br/esportes/sulamericanosub20/2009/img/percurso-etapa-bg.gif) repeat-y; width:274px; padding:12px 0 0; display:none; }

.ativo { display:block; }

.etapa p, .etapa h3, .etapa h4, .etapa ul { padding:0 12px; } 

.etapa h3 { color:#5d5850; font-size:16px; padding-bottom:12px; }
.etapa h4 { color:#5d5850; font-size:14px; padding-bottom:12px; }


